Subject: Re: Mopac-conjugated system

From: <[email-masked]>
Date: Fri, 6 Sep 1996 9:20:44 -0500 (EST)

> Date: Thu, 5 Sep 1996 16:32:41 -0700
> From: [email-masked] (Soaring Bear)
> To: [email-masked]
> Subject: CCL:M:Mopac-conjugated system
> 
> Hello:
>         My question concerns using MOPAC to calculate charge
> distribution in a conjugated system, like this:
> 
>                     O         +
>                     ||        NR2
>               // \  /\   /\  /H
>              //   \/  \ /  \/
>              |    ||   N
>              |    ||
>              \\   //
>               \\ /
> 
>         I'm finding that putting various substituents around
> the ring at various positions does NOT affect the charge on the
> benzylic carbonyl.   The carbon & oxygen keep coming up within
> a couple hundredths of a charge even though there ought to be
> some conjugation/resonance with the ring and substituents.
>         The MOPAC parameters I'm using (left over from previous
> work) are:   AM1  Pulay  ESP  XYZ  Charge=1  GEO-OK
> 
>         My question is: Is there some other set of commands
> that would work better with this system?
> 
> thankyou,
> Soaring Bear
> 
>  _____         ____    [email-masked]
> *  ___)       *  _ \   http://ellington.pharm.arizona.edu/~bear
> : (___        : |_) :  Cyber-Chemist: cancer drug design  topo-O      O-topo
> \___  \       |  _ <   Molecular & Nutritional Biochemist  5'. :      : .***
>  ___)  :      | |_) :  Herbs, Nutrition, Natural Dentistry   |'*.    .*'| | 
> (_____/oaring |____/ear, UA New Pharmacy 404, Tucson 85721   | | *.,* | | | 

Soaring Bear,
I repeated your MOPAC calculations (with MOPAC93) for your system
using your keywords (I had to use MMOK because of the amide system)
with para-substituted H, NH2 and NO2 and looked at the charge change
on the carbonyl group. Here's my results:

		ESP charge
		carbonyl C	carbonyl O
		----------	----------
	H	0.1889		-0.2639
	NH2	0.3415		-0.3073
	NO2	0.2497		-0.2676

In each case the amide remained in conjugation with the phenyl ring 
(which is where I started it). Maybe you started the amide out of 
conjugation, and therefore did not see the large resonance effect.

Hope this helps,

Jon Erickson
DowElanco CAMD
[email-masked]